# Copyright (C) 2004-2010, 2012 Free Software Foundation, Inc.
# This file is distributed under the same license as the dasher package.
# Takeshi AIHANA <takeshi.aihana@gmail.com>, 2004-2008.
# Satoru SATOH <ss@gnome.gr.jp>, 2006.
# Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>, 2009, 2010.
# Hideki Yamane (Debian-JP) <henrich@debian.or.jp>, 2009.
# OKANO Takayoshi <kano@na.rim.or.jp>, 2010.
# Jiro Matsuzawa <jmatsuzawa@gnome.org>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: dasher master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=dasher&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:13+0100\n"
"PO-Revision-Date: 2012-08-10 22:52+0900\n"
"Last-Translator: Jiro Matsuzawa <jmatsuzawa@gnome.org>\n"
"Language-Team: Japanese <gnome-translation@gnome.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../Src/DasherCore/OneButtonFilter.cpp:11
msgid "Scan time (each direction), in ms"
msgstr "ミリ秒単位でのスキャン時間 (各方向)"

#: ../Src/DasherCore/TwoPushDynamicFilter.cpp:30
msgid "Offset for outer (second) button"
msgstr "外側 (2番目) のボタンのオフセット"

# 1st? 2nd ではない?
#: ../Src/DasherCore/TwoPushDynamicFilter.cpp:32
msgid "Distance for 1st button DOWN"
msgstr "最初のボタンを押すまでの時間"
